
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.3.32811.315
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "YouTube Playback Sample", "YouTube Playback Sample.csproj", "{6C4FF854-89EA-4D26-B7D3-590BAF5F5E5C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6C4FF854-89EA-4D26-B7D3-590BAF5F5E5C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6C4FF854-89EA-4D26-B7D3-590BAF5F5E5C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6C4FF854-89EA-4D26-B7D3-590BAF5F5E5C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6C4FF854-89EA-4D26-B7D3-590BAF5F5E5C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {231B1CED-30E1-4604-8F36-F7F6594E6B05}
	EndGlobalSection
EndGlobal
